import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IVenstarConfig } from './venstar.types.js';
import { venstarProfile } from './venstar.types.js';

export class VenstarConfigFlow extends SimpleLocalConfigFlow<IVenstarConfig> {
  constructor() {
    super(venstarProfile);
  }
}
